#C {position: absolute; left: 50%; width: 1024px; margin-left: -512px}

#obsah {position: absolute; width: 664px; top: 180px; left: 175px}
#hlavicka {position: absolute; width: 1004px; height: 140px; top: 0px; left: 10px}
#levy {position: absolute; width: 150px; top: 180px; left: 10px}
#pravy {position: absolute; width: 150px; top: 180px; left: 854px}
#paticka {position: fixed; width: 984px; height: 30px; bottom: 0px; left: 50%; margin-left: -492px}

#obsah {font-size: 11pt; line-height:15pt}
#hlavicka {}
#levy {font-family: Lucida Calligraphy, Tempus Sans ITC, Italic_IV25, Times New Roman; background-image: url(images/laser_levy.jpg); background-repeat: no-repeat; text-align: center;}
#pravy {font-size: 8pt; text-align: center}
#paticka {background-image: url(images/laser_pata.jpg); color:LightSkyBlue; font-size: 9pt;line-height: 11pt}

#hlavicka img {margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0}
#paticka img {margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0}
#obsah p {text-indent: 30px; margin-top: -5}

body {color: LightSkyBlue; background: black; font-family: Courier new; font-size: 12pt}
a img {border-width: 0px;}
img {margin-left: 30; margin-right: 30; margin-top: 15; margin-bottom: 15}

h1 {color: IndianRed; font-family: Monotype Corsiva; font-size: 36pt; text-align: center; margin-left: 0; margin-right: 0; margin-top: 20; margin-bottom: 50}
h2 {font-family: Tw Cen MT; font-size:18pt; color: IndianRed; text-align: center; text-align: center; margin-left: 0; margin-right: 0; margin-top: 50; margin-bottom: 20}
h3 {font-family: Tw Cen MT; font-size:16pt; color: IndianRed; margin-left: 0; margin-right: 0; margin-top: 40; margin-bottom: 20}
h4 {}
h5 {color: IndianRed; font-family: Comic Sans MS; font-size: 10pt; text-align: center;}
h6 {}

a {font-weight: bold} a:link {color: white; text-decoration: none;} a:visited {color: white; text-decoration: none;} a:hover {color: yellow;} a:active {color: red;}
td {text-align: center; vertical-align: middle; font-size: 10pt}

#V {color: IndianRed; font-family: Comic Sans MS; font-size:12pt; text-align: center;}
#B {color: IndianRed}
#L {color: IndianRed; letter-spacing: 2; font-size: 110%}
#date {color: white; letter-spacing: 2; text-align: right}
#N {color: Blue; font-size:9pt}
#G {color: #a9a9a9}
#vlevo {text-align: left; color: Blue}
#vpravo {text-align: right; color: Blue}
#stred {text-align: center; color: Blue}

HTML,BODY{cursor: url("http://downloads.totallyfreecursors.com/cursor_files/atom"), url("http://downloads.totallyfreecursors.com/thumbnails/atom.gif"), auto;}



